html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
* {
    box-sizing: border-box;
}
html{
    font-size: 16px;
    /* font-size: 100%; */
    font-size: 1vw;
    /* font-size: 11.20238984316654px; */
}
@media (max-width: 1120px) {
    html{
        /* font-size: 11.20238984316654px; */
        /* font-size: 100%; */
    }
}
@media (max-width: 767px) {
    html{
        font-size: 14px;
        font-size: 1vw;
    }
}
@media (max-width: 437px) {
    html{
        font-size: 4.375px;
        font-size: 1vw;
    }
}
@media (max-width: 375px) {
    html{
        font-size: 3.755px;
        /* font-size: 1vw; */
    }
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
    line-height:1;
    /* font-family: 'Noto Sans', sans-serif; */
    /* font-family:"Helvetica Neue" , "HelveticaNeue", Arial , Verdana , Roboto ,"Osaka","OSAKA_f",'Noto Sans JP',"ヒラギノ角ゴ ProN W3","HiraKakuProN-W3","ヒラギノ角ゴ Pro W3","HiraKakuPro-W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS Pgothic",sans-serif; */
    /* font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif; */
    font-family: 'Noto Sans', sans-serif;
    /* min-width:1120px; */
    color:#504746;
    -webkit-font-smoothing: antialiased;
    font-feature-settings: "palt";
    letter-spacing: 0;
    /* overflow: hidden; */
}
@media (max-width: 767px) {
    body {
        /* font-size:13px; */
        min-width:100%;
    }
}
article{
    overflow:hidden;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
table {
border-collapse: collapse;
border-spacing: 0;
}

input:focus,textarea:focus{
    outline: none;
}

img{
    max-width:100%;
}

.pc{
    display:block;
}
@media (max-width: 767px) {
    .pc{
        display:none;
    }
}

.sp{
    display:none;
}
@media (max-width: 767px) {
    .sp{
        display:block;
    }
}

a{
    text-decoration: none;
}
a:hover,
input[type="submit"]:hover{
    opacity: 0.7;
}

/*****************************************************/
html.is-fixed, html.is-fixed body {
    /* height: 100%; */
    overflow: hidden;
}

/* .inner{
    width:884px;
    max-width:78.929rem;
    width:100%;
    margin:auto;
}
@media (max-width: 1050px) {
    .inner{
        max-width:100%;
        padding:0 20px;
    }
}
@media (max-width: 767px) {
    .inner{
        width:100%;
        padding:0 20px;
        padding:0 6rem;
    }
} */
main{
    position:relative;
    overflow:hidden;
}

/*****************************************************/


body{
    background-color:#353235;
}
.site__main__contents{
    overflow:hidden !important;
}
.p_top_kv{
    /* padding:40px; */
    padding:2.857rem;
    height:100vh;
    display:flex;
    flex-direction: column;
    justify-content:space-between;
    position:relative;
}
@media (max-width: 767px) {
    .p_top_kv{
        /* padding:24px; */
        padding:6.4rem;
    }
}
.p_top_kv-bg{
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    background:linear-gradient(45deg, #FFA750,#005297, #820041);/*グラデーションを定義*/
    background-size: 200% 200%;/*サイズを大きくひきのばす*/
    animation: bggradient 20s ease infinite;
}
@keyframes bggradient{
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
.p_top_kv-bg-main{
    position:relative;
    width:100%;
    height:100%;
}
.p_top_kv-bg-main:before{
    position:absolute;
    background-color:#353235;
    width:100%;
    height:100%;
    opacity: 0.8;
    top:0;
    left:0;
    content:"";
}
.p_top_kv-bg-main2{
    /* background-color:#353235;  */
    background-image:url(../img/kv_bg.png);
    background-size:100% 100%;
    width:100%;
    height:100%;
    opacity: 0.2;
    position: relative;
}
.p_top_kv-head{
    display:flex;
    justify-content:space-between;
    position: relative;
    z-index: 2;
}
.p_top_kv-head-block{

}
.p_top_kv-head-block ul{
    
}
.p_top_kv-head-block ul li{
    /* margin-bottom:10px; */
    margin-bottom:0.714rem;
}
@media (max-width: 767px) {
    .p_top_kv-head-block ul li{
        /* margin-bottom:13px; */
        margin-bottom:3.467rem;
    }
}
.p_top_kv-head-block ul li:last-child{
    margin-bottom:0px;
}
.p_top_kv-head-block ul li a{
    font-family: Lato;
    font-weight: 300;
    /* font-size: 14px; */
    font-size: 1rem;
    text-align: left;
    color: #fdfcf0;
}
@media (max-width: 767px) {
    .p_top_kv-head-block ul li a{
        /* font-size: 14px; */
        font-size: 3.733rem;
    }
}
.p_top_kv-bottom{
    display:flex;
    justify-content:space-between;
    align-items:flex-end;
    position: relative;
    z-index: 2;
}
@media (max-width: 767px) {
    .p_top_kv-bottom{
        display:block;
    }
}
.p_top_kv-bottom-block{

}
@media (max-width: 767px) {
    .p_top_kv-bottom-block{

    }
    .p_top_kv-bottom-block:last-child{
        display:none;
    }
}
.p_top_kv-bottom-block ul{
    
}
.p_top_kv-bottom-block ul li{
    margin-bottom:10px;
}
.p_top_kv-bottom-block ul li:last-child{
    margin-bottom:0px;
}
.p_top_kv-bottom-block ul li a,
.p_top_kv-bottom-block ul li span{
    font-family: Lato;
    font-weight: 300;
    /* font-size: 14px; */
    font-size: 1rem;
    text-align: left;
    color: #fdfcf0;
}
.p_top_kv-bottom-block h1{
    /* width:188.32px;
    margin-bottom:20px; */
    width:13.451rem;
    margin-bottom:1.429rem;
}
@media (max-width: 767px) {
    .p_top_kv-bottom-block h1{
        /* width:141.24px;
        margin-bottom:15px; */
        width:37.664rem;
        margin-bottom:4rem;
    }
}
.p_top_kv-bottom-block h1 img{
    width:100%;
}
.p_top_kv-bottom-title{
    font-family: Marcellus;
    font-weight: normal;
    /* font-size: 16px; */
    font-size: 1.143rem;
    letter-spacing: 0.1em;
    text-align: left;
    color: #fdfcf0;
    /* margin-bottom:15px; */
    margin-bottom:1.071rem;
}
@media (max-width: 767px) {
    .p_top_kv-bottom-title{
        /* font-size: 14px;
        margin-bottom:15px; */
        font-size: 3.733rem;
        margin-bottom:4rem;
    }
}
.p_top_kv-bottom-text{
    font-family: Lato;
    font-weight: 300;
    /* font-size: 12px; */
    font-size: 0.857rem;
    line-height: 1.5em;
    text-align: left;
    color: #fdfcf0;
}
@media (max-width: 767px) {
    .p_top_kv-bottom-text{
        /* font-size: 12px; */
        font-size: 3.2rem;
    }
}
.p_top_about{
    /* padding:150px 0; */
    padding:10.714rem 0;
    background-color:#353235;
}
@media (max-width: 767px) {
    .p_top_about{
        /* padding:65px 0 85px; */
        padding:17.333rem 0 22.667rem;
    }
}
.p_top_about_inner{
    /* max-width:1160px; */
    max-width:82.857rem;
    width:100%;
    margin:auto;
}
@media (max-width: 767px) {
    .p_top_about_inner{
        /* max-width:310px; */
        max-width:82.667rem;
    }
}
.p_top_about-content{
    display:flex;
    /* max-width:840px; */
    max-width:60rem;
    width:100%;
    margin:auto;
    /* gap:0 114px; */
    gap:0 8.143rem;
}
@media (max-width: 767px) {
    .p_top_about-content{
        display:block;
        max-width:100%;
        gap:0;
    }
}
.p_top_about-content-textarea{
    /* width:calc(100% - 176px - 114px); */
    width:calc(100% - 12.571rem - 8.143rem);
}
@media (max-width: 767px) {
    .p_top_about-content-textarea{
        width:100%;
    }
}
.p_top_about-content-textarea h2{
    font-family: Marcellus;
    font-weight: normal;
    /* font-size: 24px; */
    font-size: 1.714rem;
    letter-spacing: 0.1em;
    text-align: left;
    color: #fdfcf0;
    /* padding-left:35px;
    margin-bottom:40px; */
    padding-left:2.5rem;
    margin-bottom:2.857rem;
    position:relative;
}
@media (max-width: 767px) {
    .p_top_about-content-textarea h2{
        /* font-size: 24px;
        padding-left:24px;
        margin-bottom:24px; */
        font-size: 6.4rem;
        padding-left:6.4rem;
        margin-bottom:6.4rem;
    }
}
.p_top_about-content-textarea h2:before{
    position:absolute;
    content:"";
    top:50%;
    left:0;
    transform:translateY(-50%);
    background-image:url(../img/ico_title.png);
    background-size:100% 100%;
    background-repeat:no-repeat;
    background-position:center;
    /* width:12px;
    height:12px; */
    width:0.857rem;
    height:0.857rem;
}
@media (max-width: 767px) {
    .p_top_about-content-textarea h2:before{
        /* width:8px;
        height:8px; */
        width:2.133rem;
        height:2.133rem;
    }
}
.p_top_about-content-text{
    font-weight: 500;
    /* font-size: 14px; */
    font-size: 1rem;
    line-height: 2.25em;
    text-align: left;
    color: #fdfcf0;
}
@media (max-width: 767px) {
    .p_top_about-content-text{
        /* font-size: 14px; */
        font-size: 3.733rem;
    }
}
.p_top_about-content-image{
    /* width:176px; */
    width:12.571rem;
    position:relative;
}
@media (max-width: 767px) {
    .p_top_about-content-image{
        width:100%;
        /* padding:50px; */
        padding:13.333rem;
    }
}
.p_top_about-content-image-copy{
    font-family: "Noto Sans JP";
    font-weight: 300;
    /* font-size: 14px; */
    font-size: 1rem;
    line-height: 2em;
    letter-spacing: 0.08em;
    text-align: center;
    color: #fafafa;
    position:absolute;
    /* top:-65px;
    left:-140px; */
    top:-4.643rem;
    left:-10rem;
}
@media (max-width: 767px) {
    .p_top_about-content-image-copy{
        /* font-size: 12px; */
        font-size: 3.2rem;
        top:0px;
        left:0px;
    }
}
.pin-spacer{
    background-color:#212122;
}
.p_top_business{
    /* padding:120px 0 110px; */
    /* padding:0 calc((100vw - 1160px) / 2) 110px; */
    /* padding:0 calc((100vw - 82.857rem) / 2) 7.857rem; */
    padding:0 calc((100vw - 82.857rem) / 2) 110px;
    position:relative;
    height:calc(100vh + 110px);
    /* min-height:926px; */
    overflow: hidden;
    left: 0;
    /* background-color:#151717; */
    background-color:#212122;
}
@media (max-width: 767px) {
    .p_top_business{
        /* padding:0 24px 75px; */
        padding:0 6.4rem 20rem;
        /* height:100vh; */
        height:auto;
        /* min-height:926px; */
        background-color:#212122;
    }
}
.p_top_business_inner{
    /* max-width:1160px; */
    max-width:82.857rem;
    width:100%;
    margin:auto;
    padding-top:120px;
    /* padding-top:8.571rem; */
}
@media (max-width: 1400px) {
    .p_top_business_inner{
        padding-top:120px;
    }
}
@media (max-width: 767px) {
    .p_top_business_inner{
        max-width:100%;
        /* padding-top:65px; */
        padding-top:17.333rem;
    }
}
.p_top_business-title{
    margin-bottom:100px;
    /* margin-bottom:7.143rem; */
}
@media (max-width: 767px) {
    .p_top_business-title{
        /* margin-bottom:55px; */
        margin-bottom:14.667rem;
    }
}
.p_top_business-title h2{
    font-family: Marcellus;
    font-weight: normal;
    /* font-size: 24px; */
    font-size: 1.714rem;
    letter-spacing: 0.1em;
    text-align: left;
    color: #fdfcf0;
    /* padding-left:35px; */
    padding-left:2.5rem;
    position:relative;
}
@media (max-width: 767px) {
    .p_top_business-title h2{
        /* font-size: 24px;
        padding-left:24px; */
        font-size: 6.4rem;
        padding-left:6.4rem;
    }
}
.p_top_business-title h2:before{
    position:absolute;
    content:"";
    top:50%;
    left:0;
    transform:translateY(-50%);
    background-image:url(../img/ico_title.png);
    background-size:100% 100%;
    background-repeat:no-repeat;
    background-position:center;
    /* width:12px;
    height:12px; */
    width:0.857rem;
    height:0.857rem;
}
@media (max-width: 767px) {
    .p_top_business-title h2:before{
        /* width:8px;
        height:8px; */
        width:2.133rem;
        height:2.133rem;
    }
}
.p_top_business-contentarea{
    /* padding:0 calc((100vw - 1160px) / 2) 110px; */
    /* padding:0 0 110px; */
    padding:0;
    /* padding:0 0 7.857rem; */
    position:relative;
    /* height:100vh; */
    /* height:600px; */
    /* overflow: hidden; */
    display: flex;
    left: 0;
}

.p_top_business-content{
    /* height: 100vh; */
    display:flex;
    /* position:absolute;
    top:0;
    left:0; */
    /* overflow: hidden; */
    justify-content: flex-start;
      align-items: center;
}
@media (max-width: 767px) {
    .p_top_business-content{
        align-items: flex-start;
    }
}
.p_top_business-blockarea{
    /* width:500px; */
    /* padding:0 80px 0 40px; */
    padding:0 5.714rem 0 2.857rem;
    border-right:1px solid #4D4D4E;
    display:flex;
}
@media (max-width: 767px) {
    .p_top_business-blockarea{
        /* padding:0 20px 0 10px; */
        padding:0 5.333rem 0 2.667rem;
    }
}
.p_top_business-blockarea:last-child{
    /* padding:0 0px 0 40px; */
    padding:0 0px 0 2.857rem;
    border-right:none;
}
@media (max-width: 767px) {
    .p_top_business-blockarea:last-child{
        /* padding:0 0px 0 20px; */
        padding:0 0px 0 5.333rem;
    }
}
.p_top_business-block-name{
    display:flex;
    /* padding-right:15px; */
    padding-right:1.071rem;
}
@media (max-width: 767px) {
    .p_top_business-block-name{
        /* padding-right:20px; */
        padding-right:5.333rem;
    }
}
.p_top_business-block-name1{
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-family: "Shippori Mincho";
    font-weight: normal;
    /* font-size: 16px; */
    font-size: 1.143rem;
    line-height: 1em;
    text-align: left;
    color: #fdfcf0;
    /* padding-right:5px; */
    padding-right:0.357rem;
}
@media (max-width: 767px) {
    .p_top_business-block-name1{
        /* font-size: 14px;
        padding-right:5px; */
        font-size: 3.733rem;
        padding-right:1.333rem;
    }
}
.p_top_business-block-name2{
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    -webkit-text-orientation: sideways;
    text-orientation: sideways;
    font-family: Marcellus;
    font-weight: normal;
    /* font-size: 23px; */
    font-size: 1.643rem;
    letter-spacing: 0.06em;
    line-height: 1em;
    text-align: left;
    color: #fdfcf0;
}
@media (max-width: 767px) {
    .p_top_business-block-name2{
        /* font-size: 18px; */
        font-size: 4.8rem;
    }
}
.p_top_business-block{
    width:828px;
    /* width:59.143rem; */
}
@media (max-width: 767px) {
    .p_top_business-block{
        /* width:255px; */
        width:68rem;
    }
}
.p_top_business-block-image{
    margin-bottom:30px;
    width: 828px;
    margin-bottom:2.143rem;
    /* width: 59.143rem; */
}
@media (max-width: 767px) {
    .p_top_business-block-image{
        /* width: 255px;
        margin-bottom:25px; */
        width: 68rem;
        margin-bottom:6.667rem;
    }
}
.p_top_business-block-image img{
    width:100%;
    max-height:49vh;
    object-fit:cover;
}
@media (max-width: 767px) {
    .p_top_business-block-image img{
        max-height:50vh;
    }
}
.p_top_business-block-textarea{
    font-weight: 500;
    /* font-size: 14px; */
    font-size: 1rem;
    line-height: 1.75em;
    text-align: left;
    color: #fdfcf0;
}
@media (max-width: 767px) {
    .p_top_business-block-textarea{
        /* font-size: 14px; */
        font-size: 3.733rem;
    }
}
.p_top_company{
    /* height:462px; */
    height:33rem;
    background-color:#151717;
    background-image:url(../img/company_bg.png);
    background-position:right center;
    background-size:auto 100%;
    background-repeat:no-repeat;
    position:relative;
    z-index: 3;
}
@media (max-width: 767px) {
    .p_top_company{
        /* height:603px; */
        height:unset;
        background-image:unset;
    }
}
.p_top_company_bg{
    display:none;
}
@media (max-width: 767px) {
    .p_top_company_bg{
        display:block;
    }
}
.p_top_company_inner{
    /* max-width:1160px; */
    max-width:82.857rem;
    width:100%;
    margin:auto;
}
@media (max-width: 767px) {
    .p_top_company_inner{
        /* max-width:310px;
        margin-bottom:45px; */
        max-width:82.667rem;
        margin-bottom:12rem;
    }
}
.p_top_company_main{

}
.p_top_company_content{
    /* padding-top:120px; */
    padding-top:8.571rem;
}
@media (max-width: 767px) {
    .p_top_company_content{
        /* padding-top:65px; */
        padding-top:17.333rem;
    }
}
.p_top_company-title{
    /* margin-bottom:25px; */
    margin-bottom:1.786rem;
}
@media (max-width: 767px) {
    .p_top_company-title{
        /* margin-bottom:40px; */
        margin-bottom:10.667rem;
    }
}
.p_top_company-title h2{
    font-family: Marcellus;
    font-weight: normal;
    /* font-size: 24px; */
    font-size: 1.714rem;
    letter-spacing: 0.1em;
    text-align: left;
    color: #fdfcf0;
    /* padding-left:35px; */
    padding-left:2.5rem;
    position:relative;
}
@media (max-width: 767px) {
    .p_top_company-title h2{
        /* font-size: 24px;
        padding-left:24px; */
        font-size: 6.4rem;
        padding-left:6.4rem;
    }
}
.p_top_company-title h2:before{
    position:absolute;
    content:"";
    top:50%;
    left:0;
    transform:translateY(-50%);
    background-image:url(../img/ico_title.png);
    background-size:100% 100%;
    background-repeat:no-repeat;
    background-position:center;
    /* width:12px;
    height:12px; */
    width:0.857rem;
    height:0.857rem;
}
@media (max-width: 767px) {
    .p_top_company-title h2:before{
        /* width:8px;
        height:8px; */
        width:2.133rem;
        height:2.133rem;
    }
}
.p_top_company_blockarea{
    display:flex;
    /* padding-left:30px; */
    padding-left:2.143rem;
}
@media (max-width: 767px) {
    .p_top_company_blockarea{
        display:block;
        padding-left:0px;
    }
}
.p_top_company_block_logo{
    /* margin-right:40px; */
    margin-right:2.857rem;
}
@media (max-width: 767px) {
    .p_top_company_block_logo{
        margin-right:0px;
        /* margin-bottom:15px; */
        margin-bottom:4rem;
    }
}
.p_top_company_block_logo img{
    /* width:78.62px; */
    width:5.616rem;
}
@media (max-width: 767px) {
    .p_top_company_block_logo img{
        /* width:78.62px; */
        width:20.965rem;
    }
}
.p_top_company_block{

}
.p_top_company_block dl{
    display:flex;
    align-items:center;
    /* margin-bottom:5px; */
    margin-bottom:0.357rem;
}
@media (max-width: 767px) {
    .p_top_company_block dl{
        /* margin-bottom:10px; */
        margin-bottom:2.667rem;
    }
}
.p_top_company_block dl:last-child{
    margin-bottom:0px;
}
.p_top_company_block dl dt{
    /* width:100px; */
    width:7.143rem;
    font-family: Lato;
    font-weight: 300;
    /* font-size: 12px; */
    font-size: 0.857rem;
    letter-spacing: 0.1em;
    line-height: 1.5em;
    text-align: left;
    color: #fdfcf0;
}
@media (max-width: 767px) {
    .p_top_company_block dl dt{
        /* width:105px;
        font-size: 12px; */
        width:28rem;
        font-size: 3.2rem;
    }
}
.p_top_company_block dl dd{
    /* font-family: YuGothic; */
    font-weight: 500;
    /* font-size: 14px; */
    font-size: 1rem;
    line-height: 1.5em;
    text-align: left;
    color: #fdfcf0;
}
@media (max-width: 767px) {
    .p_top_company_block dl dd{
        /* font-size: 14px;
        width:calc(100% - 105px); */
        font-size: 3.733rem;
        width:calc(100% - 28rem);
    }
}
.p_top_company_block dl dd img{
    /* width:39.23px; */
    width:2.802rem;
}
footer{
    /* background-color:#151717; */
    background-color:#1B1C1D;
}
.main_footer{
    /* padding:0 40px; */
    padding:0 2.857rem;
}
@media (max-width: 767px) {
    .main_footer{
        /* padding:65px 0; */
        padding:17.333rem 0;
    }
}
.main_footer_content{
    display:flex;
    align-items:center;
    justify-content:space-between;
    /* height:190px; */
    height:13.571rem;
}
@media (max-width: 767px) {
    .main_footer_content{
        /* max-width:325px; */
        max-width:86.667rem;
        width:100%;
        margin:auto;
        height:auto;
        align-items:flex-end;
    }
}
.main_footer_content_l{

}
.main_footer_content_l ul{
    display:flex;
    align-items:center;
}
@media (max-width: 767px) {
    .main_footer_content_l ul{
        display:block;
    }
}
.main_footer_content_l ul li{
    /* margin-right:25px; */
    margin-right:1.786rem;
}
@media (max-width: 767px) {
    .main_footer_content_l ul li{
        margin-right:0;
        /* margin-bottom:25px; */
        margin-bottom:6.667rem;
    }
}
.main_footer_content_l ul li:last-child{
    margin-right:0px;
}
@media (max-width: 767px) {
    .main_footer_content_l ul li:last-child{
        margin-bottom:0;
    }
}
.main_footer_content_l ul li a{
    font-family: Lato;
    font-weight: 300;
    /* font-size: 14px; */
    font-size: 1rem;
    text-align: left;
    color: #fdfcf0;
}
@media (max-width: 767px) {
    .main_footer_content_l ul li a{
        /* font-size: 14px; */
        font-size: 3.733rem;
    }
}
.main_footer_content_r{

}
.main_footer_content_logo{
    /* margin-bottom:10px; */
    margin-bottom:0.714rem;
}
@media (max-width: 767px) {
    .main_footer_content_logo{
        /* margin-bottom:10px; */
        margin-bottom:2.667rem;
    }
}
.main_footer_content_logo img{
    /* width:114px; */
    width:8.143rem;
}
@media (max-width: 767px) {
    .main_footer_content_logo img{
        /* width:114px; */
        width:30.4rem;
    }
}
.main_footer_content_copy{
    font-weight: 300;
    /* font-size: 12px; */
    font-size: 0.857rem;
    letter-spacing: 0.08em;
    line-height: 2em;
    text-align: right;
    color: #fdfcf0;
}
@media (max-width: 767px) {
    .main_footer_content_copy{
        /* font-size: 12px; */
        font-size: 3.2rem;
    }
}
#wrap{
    display:none;
}
@media (max-width: 767px) {
    #wrap{
        display:block;
    }
}
#loader-bg {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 1;
}
@media (max-width: 767px) {
    #loader-bg {
        display: none !important;
    }
}
.loader-bg{
    position:relative;
    width: 100%;
    height: 100%;
}
.tel a {
    color: #ffffff;
    text-decoration: none;
   }
/* #loader {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 200px;
    height: 200px;
    margin-top: -100px;
    margin-left: -100px;
    text-align: center;
    color: #fff;
    z-index: 2;
} */